<?php
  include("../clases/BDConexion.php");
  include("../clases/clsUsuario.php");
  include("Funciones.php");
  $objUsuario=new clsUsuario;
  //echo $login;
  $idusuario=$objUsuario->getUsuarioId($login,md5($clave));
//  echo $idusuario;
  if($idusuario==0)
  {
    Redirigir("cvp_dir.php?dir=1");
	//Redirigir("../index.php?dir=1");
  }
  else
  {
    session_start();
    $resultado=$objUsuario->getUsuarioLogueo($idusuario);
    $fila=$objUsuario->NextRow($resultado);	
    $_SESSION['usuarioId']=$idusuario;
	$_SESSION['cod_usuario1']=$idusuario;
	$_SESSION['areaU']=$fila['area'];
    $_SESSION['usuarioNombre']=$fila["nombres"]." ".$fila["apellidos"];   
    $objUsuario->Liberar($resultado);
    Redirigir("cvp_dir.php?dir=2");
	//Redirigir("cvp_principal.php?dir=2");
  }

?>